WordPress.org

Ready to get started?Download WordPress

Forums

WordPress Beta Tester
[resolved] Not updating from 3.6.1 to 3.7 (19 posts)

  1. CherylAoife
    Member
    Posted 9 months ago #

    The plugin is working with my sites already running 3.7 but is no longer working with my sites still running 3.6.1. Whether I have 'bleeding edge nightlies' selected or 'point release nightlies' the message I get is:

    Please note: There are no development builds of the beta stream you have choosen available so you will receieve normal update notifications.

    http://wordpress.org/plugins/wordpress-beta-tester/

  2. whaus
    Member
    Posted 9 months ago #

    same here. no update to 3.7 beta offered on my 3.6.1 wordpress.

  3. Navjot Singh
    Member
    Posted 9 months ago #

    Same issue. Had to install it manually.

  4. alexe777
    Member
    Posted 9 months ago #

    I'm having the same issue

  5. esmi
    Forum Moderator
    Posted 9 months ago #

    People: As per the Forum Welcome, please post your own topics.
    http://wordpress.org/support/plugin/wordpress-beta-tester

  6. Jay Versluis
    Member
    Posted 9 months ago #

    Same issue here.

    @esmi
    Not sure what you mean - surely you don't expect 6 different people to post the same topic in the same forum saying the same thing, when all we want is to be notified when this issue may be resolved.

  7. daveleeone
    Member
    Posted 9 months ago #

    Same issue here. Install it manually.

  8. esmi
    Forum Moderator
    Posted 9 months ago #

    surely you don't expect 6 different people to post the same topic in the same forum saying the same thing

    Yes. That's exactly what I mean. That's how these forums work.

  9. Navjot Singh
    Member
    Posted 9 months ago #

    Done.

  10. RadioDawg
    Member
    Posted 9 months ago #

    How about posting a solution to the problem then no one will have to post the same issue again. It's clear that there is a problem that needs to be addressed. All we all want is a fix.

    Thank you

  11. Lars Lindmark
    Member
    Posted 9 months ago #

    I have the same problem so it seems to be a common issue to me.

  12. kimil
    Member
    Posted 9 months ago #

    Downgrade to version 0.96

    You are using a development version (3.7-beta1-25639).
    Cool! Please stay updated.

  13. Jay Versluis
    Member
    Posted 9 months ago #

    Thanks for the tip, @kimil!

    Here's a link to older versions of this plugin:
    http://wordpress.org/plugins/wordpress-beta-tester/developers/

  14. CherylAoife
    Member
    Posted 9 months ago #

    I can confirm that downgrading to 0.96 works. Thank you, kimil!

  15. RadioDawg
    Member
    Posted 9 months ago #

    0.96 is the fix it works.

  16. wormeyman
    Member
    Posted 9 months ago #

    Thanks for the tip kimil & Jay Versluis.

  17. whaus
    Member
    Posted 9 months ago #

    downgrading works for me, too. thanks!

  18. Peter Westwood
    WordPress Lead Developer
    Plugin Author

    Posted 8 months ago #

    v0.98 has been released which removes the SSL forcing that was stopping some people upgrading.

    Install that and everything will be fine again.

  19. Fiona Sullivan
    Member
    Posted 5 months ago #

    When I try to undate I get:
    Update WordPress
    Downloading update from http://wordpress.org/wordpress-3.8.1-new-bundled.zip…

    Unpacking the update…

    Warning: copy(/homepages/8/d491047642/htdocs/clickandbuilds/WordPress/arched/wp-admin/includes/update-core.php): failed to open stream: Permission denied in /homepages/8/d491047642/htdocs/clickandbuilds/WordPress/arched/wp-admin/includes/class-wp-filesystem-direct.php on line 200
    Could not copy files.

    Installation Failed

    which is v frustrating as all wordpress features are not working. What do I do?

Reply

You must log in to post.

About this Plugin

About this Topic

Tags